View Issue Details

IDProjectCategoryView StatusLast Update
0003463unrealircdpublic2007-08-21 07:08
ReporterstskeepsAssigned Tostskeeps 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version4.0-devel 
Target VersionFixed in Version4.0-devel 
Summary0003463: Implement parser for U3 configuration format
DescriptionAs above.
TagsNo tags attached.
3rd party modules

Relationships

child of 0003417 closed TODO list for Unreal4.0 

Activities

stskeeps

2007-07-23 10:59

reporter   ~0014563

For QA: I guess we first get to test this properly when the actual InspIRCd API-glue code is done - at that point, this code should be tested to beating :)

owine

2007-08-03 14:41

reporter   ~0014663

So far seems like it's working very well.

TheSkorm

2007-08-21 07:08

reporter   ~0014735

I haven't found any problems so far.

Issue History

Date Modified Username Field Change
2007-07-20 07:04 stskeeps New Issue
2007-07-20 07:04 stskeeps Status new => assigned
2007-07-20 07:04 stskeeps Assigned To => stskeeps
2007-07-20 07:04 stskeeps QA => Fixed by developer, needs QA testing
2007-07-20 07:04 stskeeps U4: Need for upstream patch => No need for upstream InspIRCd patch
2007-07-20 07:04 stskeeps U4: Upstream notification of bug => U4-only issue
2007-07-20 07:04 stskeeps U4: Contributor working on this => Dan
2007-07-20 07:04 stskeeps Relationship added child of 0003417
2007-07-20 07:58 stskeeps Status assigned => resolved
2007-07-20 07:58 stskeeps Fixed in Version => 4.0-devel
2007-07-20 07:58 stskeeps Resolution open => fixed
2007-07-23 10:59 stskeeps Note Added: 0014563
2007-08-03 14:41 owine Note Added: 0014663
2007-08-21 07:08 TheSkorm Note Added: 0014735